app-footer{
    footer {
        background: url(./../../assets/img/bg6.png) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-color: #000;
        color:#fff;
        padding-top:50px;
        h2 {
            color: #f9c56a;
        }
        a {
            color: #f9c56a;
        }
        p{  
            & + a {
                color: #f9c56a;
                text-decoration: none;
                font-size: 12px;
                text-transform: uppercase;
                letter-spacing: 1px;
                font-weight: 700;
            }
        }
        .footer-social {
            background: rgba(0, 0, 0, 0.2);
            padding: 6px 7px 7px 7px;
            margin-bottom: 25px;
            display: table;
            a {
                padding: 8px 0px 6px 0px;
                margin: 0 1px;
                color: #FFF;
                background-color: #343434;
                border-radius: 0;
                width: 38px;
                height: 38px;
                display: inline-block;
                text-align: center;
                font-size: 17px;
            }
        } 
    }
}